astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- lookback_time

# lookback_time

`astropy.cosmology.funcs.``lookback_time`(z, cosmo=None)

  Lookback time in Gyr to redshift `z`.

  The lookback time is the difference between the age of the Universe now and the age at redshift `z`.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  t : astropy.units.Quantity

  > Lookback time at each input redshift.